body{text-align:center; font-size:14px; color:#333; font-family:arial; background:url(./images/bg.jpg) center 0 repeat-x #fff; background-attachment:fixed;}
body, html, div, p, img, a, strong, span, ul, li, table, tr, td, th, h1, h2, h3{padding:0; margin:0;}

.clearfix:after{content:""; display:block; height:0; visibility:hidden; clear:both;}
a{text-decoration:none;}
img{border:none;}
p{line-height:28px; text-align:justify;}

#dwrap{background:url(./images/indexbg.jpg) 0 0 no-repeat; width:1185px; height:512px; margin:0 auto; padding:262px 0 0 115px; text-align:left;}
.indexnav{width:1030px;}
.indexnav li{list-style:none; float:left; position:relative;}
.indexnav li a.indexnav_but{display:block; width:120px; height:60px; margin-right:37px;}
.index_subnav{position:absolute; background:url(./images/indexnav_bg.jpg) 0 0 no-repeat #ea5720; display:none;}
.index_subnav li{float:none;}
.index_subnav li a{color:#fff; line-height:30px; font-size:18px; text-align:left; width:110px; display:block; margin-left:10px;}
.index_subnav li a:hover{text-decoration:underline;}

#enter a{display:block; width:166px; height:60px; margin-top:172px; margin-left:543px;}

#wrap{width:1435px; margin:0 auto; z-index:1000; background:url(./images/wrapbg.png) center 160px no-repeat; behavior:url("./js/iepngfix.htc"); }
#header{position:relative; height:225px;}
#logo{position:absolute; top:38px; left:235px; display:block; width:252px; height:24px; background:url(./images/logo.png) 0 0 no-repeat; behavior:url("./js/iepngfix.htc");}
#weixin{z-index:2; position:absolute; top:0; right:235px; display:block; height:91px; background:url(./images/q.jpg) right 0 no-repeat; padding:40px 93px 0 0; font-weight:bold; font-size:12px;}
#zhuti{z-index:3; position:absolute; top:90px; left:245px; display:block; width:480px; height:95px; background:url(./images/zhuti.png) 0 0 no-repeat; behavior:url("./js/iepngfix.htc");}
/*#zhuti{position:absolute; top:-60px; _top:140px; margin-left:-197px; display:block; width:1435px; min-height:887px; overflow:visible; background:url(./images/wrapbg.png) center 160px no-repeat; behavior:url("./js/iepngfix.htc");}
#logo_bg{z-index:1; position:absolute; top:280px; margin-left:600px; display:block; width:533px; height:434px; background:url(./images/logo_bg.png) 0 0 no-repeat; behavior:url("./js/iepngfix.htc");}
#people1{z-index:4; position:absolute; top:360px; margin-left:-190px; display:block; width:202px; height:257px; background:url(./images/people1.png) 0 0 no-repeat; behavior:url("./js/iepngfix.htc");}
#people2{z-index:5; position:absolute; top:400px; margin-left:900px; display:block; width:172px; height:244px; background:url(./images/people2.png) 0 0 no-repeat; behavior:url("./js/iepngfix.htc");}*/

#content{width:1040px; margin:0 auto; text-align:left; background:#fff; z-index:1001;
-webkit-box-shadow:0 0 10px #666;
-mob-box-shadow:0 0 10px #666;
box-shadow:0 0 10px #666;
-ms-filter:progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=4, Color='#cccccc');  /*IE8*/
	filter:progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=4, Color='#cccccc');  /*IE5.5-7*/
_border-left:1px solid #ccc; _border-top:1px solid #ccc; _width:1039px;
}
*+html #content{border-left:1px solid #ccc; border-top:1px solid #ccc; width:1039px;}

#c_header{position:relative;}
#logo2{z-index:400; position:absolute; margin-top:-43px; margin-left:20px; display:block; width:87px; height:86px; padding:7px; background:#fff;
-webkit-box-shadow:0 0 10px #666;
-mob-box-shadow:0 0 10px #666;
box-shadow:0 0 10px #666;
-ms-filter:progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=4, Color='#cccccc');  /*IE8*/
	filter:progid:DXImageTransform.Microsoft.Shadow(Direction=135, Strength=4, Color='#cccccc');  /*IE5.5-7*/
}
#title{z-index:7; margin-left:140px; padding:20px 0 0;}
#title h1{font-size:22px;}
.toplink{z-index:8; position:absolute; right:20px; margin-top:-20px;}
.toplink a{color:#ec5720;}
.toplink a:hover{text-decoration:underline;}
.t_r{text-align:right;}

.nav{width:528px; z-index:1002; float:right; _float:none; margin-right:20px; margin-top:15px;}
.nav li{list-style:none; float:left; display:block; width:93px; height:38px; background:url(./images/nav_bg.jpg) 0 0 no-repeat; }
.nav li a{display:block; color:#000; font-size:16px; line-height:34px; text-align:center; height:38px;}
.nav li a:hover, .nav li a.on{background:url(./images/nav_bg2.jpg) 0 0 no-repeat; color:#fff;}
.nav li.other{display:block; height:38px; width:151px; background:url(./images/nav_bgl.jpg) 0 0 no-repeat;}
.nav li.other a:hover, .nav li.other a.on{background:url(./images/nav_bgl2.jpg) 0 0 no-repeat; color:#fff;}

.subnav{width:80px; background:url(./images/subnavbg.jpg) center 0 no-repeat; display:none; position:absolute; margin-left:4px; _margin-left:-90px;}
*+html .subnav{margin-left:-90px;}
.subnav2{width:131px; background:url(./images/subnavbg2.jpg) center 0 no-repeat; display:none; position:absolute; margin-left:4px; _margin-left:-143px;}
*+html .subnav2{margin-left:-143px;}

.nav li ul{padding:0 2px; height:81px; }
.nav li ul.subnav li{float:none; background:#fff; height:auto; width:80px; position:relative;}
.nav li ul.subnav li a.subnav_but{background:none; width:80px; line-height:24px; font-size:13px; height:auto; color:#ec5720;}
.nav li ul.subnav li a.subnav_but:hover{background:none; color:#ec5720; text-decoration:underline;}

.nav li ul.subnav2 li{float:none; background:#fff; height:auto; width:131px; position:relative;}
.nav li ul.subnav2 li a.subnav_but{background:none; width:131px; line-height:24px; font-size:13px; height:auto; color:#ec5720;}
.nav li ul.subnav2 li a.subnav_but:hover{background:none; color:#ec5720; text-decoration:underline;}

#main{width:1040px; margin-top:45px; background:#fff; min-height:400px; _height:400px; _overflow:visible;}
.sidebar{width:170px; float:left;}
.article{width:830px; min-height:350px; _height:350px; _overflow:visible; float:right; background:url(./images/sideline.jpg) 0 0 no-repeat; padding:0 20px 50px;}
.sidebar h3{margin-bottom:10px; line-height:30px; background:url(./images/sideline2.jpg) center bottom no-repeat; padding:0 0 0 25px; color:#ec5720; font-size:16px;}
.sidebar a{display:block; width:120px; text-align:left; padding:0 0 0 50px; line-height:28px; color:#666; font-size:15px;}
.sidebar a.on1, .sidebar a:hover{background:url(./images/dot.jpg) 30px center no-repeat; color:#ec5720;}
h2{font-size:20px; color:#f5893b;}

#footer{text-align:center; color:#000; line-height:40px;}
#footer a{color:#000;}
.red{color:red;}
.f16{font-size:16px;}
.f12{font-size:12px;}
.b{font-weight:bold;}
.orange{color:#ec5720;}
/* 
.bottom{width:100%; height:94px; background:url(./images/bottom.jpg) 0 0 repeat-x;
	bottom: 0;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 3;}
* html,* html body{background-image:url(about:blank);background-attachment:fixed}  IE6 ¹ö¶¯Õð¶¯bug  
*html .bottom{position:absolute;
top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}  IE6 fixed bug 
*/

.job_search{margin-left:10px;}
.job_search input{width:148px; padding:0;}
.job_search select{width:152px;}
.job_search input, .job_search select{height:25px; margin-bottom:6px;}
.job_search input.search_but{width:152px; height:30px; background:#ec5720; color:#fff; border:none; cursor:pointer;}

.joblist{width:99%; border-collapse:collapse; border:1px solid #ccc;}
.joblist th, .joblist td{height:35px; line-height:35px; text-align:center;}
.joblist th{background:url(./images/th_bg.jpg) 0 0 repeat-x; border-bottom:1px solid #ccc; font-size:16px;}
.joblist td.tl{text-align:left; padding:0 0 0 10px;}
.joblist td a{color:#ec5720;}
.joblist td a:hover{color:#9e2e05; text-decoration:underline;}
.joblist tr.odd td{background:#fff;}
.joblist tr.even td{background:#fbede6;}

.page{text-align:center; margin-top:15px; font-size:16px;}
.page a{line-height:25px; font-size:16px; display:inline-block; padding:0 10px; background:#fff; border:1px solid #ec5720; color:#ec5720;}
.page a:hover{background:#ec5720; color:#fff;}

.jobdetail{display:none;}
.showjobdetail{background:#fafafa; border-bottom:1px solid #ec5720; border-top:1px solid #ec5720; padding:0 0 15px; margin-top:5px; margin-bottom:15px;}
.showjobdetail table{width:100%; margin:0 auto; border-collapse:collapse;}
.showjobdetail table th, .showjobdetail table td{background:none; border-bottom:1px solid #ec5720; line-height:35px; padding:0 0 0 10px; font-size:14px; text-align:left;}
.showjobdetail a.jobsubmit{margin:0 auto; display:block; width:120px; height:40px; line-height:40px; background:#ec5720; color:#fff; font-size:18px; font-weight:bold; text-align:center;}
.showjobdetail p{padding:0 0 0 10px;}
.showjobdetail a.jobsubmit:hover{color:#ccc; text-decoration:none;}


/*xjh*/
.xjhlist{width:99%; border-collapse:collapse; border:1px solid #ccc;}
.xjhlist th, .xjhlist td{height:35px; line-height:35px; text-align:center;}
.xjhlist th{background:url(./images/th_bg.jpg) 0 0 repeat-x; border-bottom:1px solid #ccc; font-size:16px;}
.xjhlist td.tl{text-align:left; padding:0 0 0 10px;}
.xjhlist td a{color:#ec5720;}
.xjhlist td a:hover{color:#9e2e05; text-decoration:underline;}
.xjhlist tr.odd td{background:#fff;}
.xjhlist tr.even td{background:#f7fcd8;}

/*login*/
.login_block{width:310px; margin:0 auto; margin-top:50px;}
.login_block input{height:30px; line-height:30px; margin-bottom:10px;}
.login_block input.denglu{border:none; cursor:pointer; margin:0 auto; display:block; width:120px; height:40px; line-height:40px; background:#ec5720; color:#fff; font-size:18px; font-weight:bold; text-align:center;}

.pwd_block{width:350px; margin:0 auto; margin-top:50px;}
.pwd_block input{height:30px; line-height:30px; margin-bottom:10px;}
.pwd_block input.denglu{border:none; cursor:pointer; margin:0 auto; display:block; width:120px; height:40px; line-height:40px; background:#ec5720; color:#fff; font-size:18px; font-weight:bold; text-align:center;}


/*admin*/
.admin_but{color:#ec5720; font-size:16px; font-weight:bold; display:block; border:1px solid #ec5720; padding:5px 10px; width:100px; text-align:center;}
.admin_but:hover{background:#ec5720; color:#fff;}
.admin_tb{border-top:1px solid #666;}
.edit_tb{width:80%; margin:0 auto; margin-top:10px;}

.user_tb td{line-height:40px; height:40px; margin-bottom:10px;}